<!doctype html>

<html lang="en">
<head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0"> <!-- displays site properly based on user's device -->
        <link rel="icon" type="image/png" sizes="32x32" href="/public/images/favicon-32x32.png">
        <link rel="stylesheet" href="/public/css/main.css">
        <title>Index page</title>
</head>

        <body>
        form submitted sucessfully
        </body>
</html>